body
{
 font: normal 82% Arial, Helvetica, sans-serif;
 background-image: url(images/background.png);
 margin: 0;
}

a, .sorthead
{
 color: #0000ff;
 text-decoration: none;
}

a:hover, .sorthead:hover { text-decoration: underline; }

a:active
{
 color: #ff0000;
 text-decoration: underline;
}

a img { border: 0; }

#navskip
{
 position: absolute;
 left: -10000px;
 top: auto;
 width: 1px;
 height: 1px;
 overflow: hidden;
}


/* color definition classes */

.light_Shareware { background-color: #E6EFFF; }
.middle_Shareware { background-color: #B0D8FF; }
.dark_Shareware { background-color: #80C8FF; }
.glowing_Shareware { background: #80c8ff url(images/B0D8FF.gif); }

.light_Freeware { background-color: #C8FFC8; }
.middle_Freeware { background-color: #ACE78C; }
.dark_Freeware { background-color: #90CF50; }
.glowing_Freeware { background: #90cf50 url(images/ACE78C.gif); }

.light_Public { background-color: #FFC0C0; }
.middle_Public { background-color: #FFA0A0; }
.dark_Public { background-color: #FF7070; }
.glowing_Public { background: #ff7070 url(images/FFA0A0.png); }

.light_alt { background-color: #FFFF90; }
.middle_alt { background-color: #FFFF68; }
.dark_alt { background-color: #FFFF55; }
.glowing_alt { background: #ffff55 url(images/FFFF78.gif); }

.glowing, .glowing a
{
 margin: 0;
 height: 25px;
 color: #ffffff;
 text-align: center;
 white-space: nowrap;
}


/* classes that relate to the presentation of the title area */

#logo
{
 text-align: center;
 color: #FFFFFF;
 height: 177px;  /* 200px - padding */
 padding-top: 23px;
 font: bold 1.25em Times New Roman, Garamond;
}

#slogan { font-family: Courier New, Courier; margin: 8px; }

table.amazon { border-collapse: collapse; }
.amazon td, .amazon th { border: 1px solid black; padding: 0 3px; }
.amazon th { text-align: center; }


/* classes that relate to the menus */

#topmenu
{
 background-color: #E6EFFF;
 width: 100%;
 border-collapse: collapse;
 font-weight: bold;
}

#topmenu td { text-align: center; }

#site_menu, #content_menu, #games_menu, #utilities_menu { padding: 4px 4px 4px 12px; }
#content_menu, #games_menu, #utilities_menu { display: none; }

#site_menu { background-color: #E6EFFF; }

#sidebar
{
 float: left;
 width: 220px;
 margin: 32px 20px 5px 10px;
 padding: 5px;
}

#sidebar fieldset { width: 185px; }
#sidebar h2 { font-size: 1.0em; }

.formlike { padding-top: 6px; }

.fieldset
{
 border: 2px solid gray;
 padding: 0.5em;
 margin: 2px;
}

.legend
{
 margin-top: -16px;
 padding: 0 2px;
 display: table;
}


/* general body classes */

#content
{
 margin: 32px 20px 0 0;
 overflow: hidden;
 text-align: justify;
}

#content table { text-align: left; }

.article
{
 background-color: #E6EFFF;
 padding: 12px;
}

.review
{
 padding: 0;
}

#detailedview, #thumbnailview { display: none; }

.gamereview
{
 padding: 8px;
}

.floatbox
{
 background-image: none;
 float: right;
 margin-left: 12px;
 padding: 8px;
 max-width: 25%;
 text-align: left;
}

.im_Shareware a { color: #0000ff; }
.im_Freeware a { color: #007f00; }
.im_Public a { color: #ff0000; }
.im_alt a { color: #ffff00; }


.downloads td { padding: 0 20px 0 0; }

.title
{
 font: bold 1.2em Times New Roman, Garamond;
 vertical-align: middle;
}

.section
{
 clear: left;
 border-bottom: 1px solid #969696;
 font-family: Verdana, Sans Serif;
}

.u { text-decoration: underline; }

.thumbnail
{
 float: left;
 margin-right: 20px;
 width: 160px;
 height: 175px;
 text-align: center;
}
.thumbnail img { height: 120px; width: 160px; }
.thumbnail .gamepad { height: 16px; width: 16px; }

pre { font-size: 1.2em; }

form { display: table; }

/* classes that relate to the footer */

#copyright
{
 margin-top: 10px;
 font-weight: bold;
 text-align: center;
 clear: both;
}